Recommended update for POS_Image-Graphical5, POS_Image-JeOS5, POS_Image3

SUSE Recommended Update: Recommended update for POS_Image-Graphical5, POS_Image-JeOS5, POS_Image3
Announcement ID: SUSE-RU-2019:1095-1
Rating: moderate
References: #1124662
Affected Products:
  • SUSE Linux Enterprise Point of Sale 12-SP2

An update that has one recommended fix can now be installed.

Description:

This update for POS_Image-Graphical5, POS_Image-JeOS5, POS_Image3 fixes the following issues:
Version 3.7.1

  • allow use of dmidecode instead of posbios (bsc#1124662)
  • add NVMe dirivers to initrd (bsc#1124662)
  • add dmidecode to initrd (bsc#1124662)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Point of Sale 12-SP2:
    zypper in -t patch SUSE-SLE-POS-12-SP2-2019-1095=1

Package List:

  • SUSE Linux Enterprise Point of Sale 12-SP2 (noarch):
    • POS_Image-Graphical5-5.0.0-5.3.1
    • POS_Image-JeOS5-5.0.0-5.3.1
    • POS_Image-Netboot-hooks-3.4.0-6.3.1
    • POS_Image-Tools-3.4.0-6.3.1
    • POS_Image3-3.7.1-6.3.1

References: